img, picture, video, embed, iframe { max-width: 100%;}
.verticalAlignFlex{align-items:center;display:flex;}
a:focus{outline:none}
ul {list-style:none}
h1 { font-weight:bold; }
h2 { font-size: 34px;}
h1, h2, h3 { font-family:Arial, Helvetica, sans-serif   }
h2 { margin-bottom: 60px; font-weight:bold; color:#735f35; }

.btnCTA:before { content: ''; background: url(imagens/layout/icon-whatsapp-cta.png) no-repeat 15px center; background-size: 50%; width: 50px; height: 41px; position: absolute; left: 0; top: 3px;  }
.btnCTA {background: linear-gradient(to right, #b88f31, #d7bf5b); transition: background .10s; text-transform: uppercase; border-radius: 30px; color: #fff; display: inline-block; padding: 12px 20px 15px 50px; transition: transform .3s; font-weight: 500; font-size: 13px; position: relative;}
.btnCTA:hover{background-color: #b88f31; color:#fff;text-decoration:none; transform: scale(1.02); transform:scale(1.03);box-shadow:0 2px 8px rgb(0 0 0/20%)}


.headerTop { padding: 2.5%;display: flex;align-items: center;}
.headerTop .topContent {text-align: center; position: relative; z-index: 1; display: flex; align-items: center; justify-content: space-between;}
.headerTop .topContent .whatsApp { background: #4caf50; border-radius: 30px; color: #fff; display: inline-block; padding: 10px 25px; text-decoration: none;}
.headerTop .topContent .whatsApp:hover { background: #408e43;background-size: 25px 25px;color: #fff;text-decoration: none;transform: scale(1.03);box-shadow: 0 2px 8px rgb(0 0 0 / 20%);}
.headerTop .topContent .whatsApp i { font-size: 18px; margin-left: 5px; position: relative;}
.headerTop .topContent .whatsApp svg { height: 18px; position: relative; top: -2px;}    
.headerTop .menuTop {text-align: center;display: inline-table;}
.headerTop .menuTop .menuInstitucional{display:inline-block;text-align:center;list-style:none;margin:auto;padding:0;position:relative;}
.headerTop .menuTop .menuInstitucional li{display:inline-block;margin-left:15px;margin-right: 15px;}
.headerTop .menuTop .menuInstitucional li a{color: #000;font-weight: 600;font-size: 18px;position: relative;transition: all 0.2s;text-transform: uppercase;}
.headerTop .menuTop .menuInstitucional li a:hover{color: #C09D53;text-decoration: none;}
.headerTop .menuTop .menuInstitucional .desktop {display: inline-block;}
.headerTop .menuTop .menuInstitucional .mobile, .headerTop .menuTop .menuInstitucional li hr {display: none;}
.headerTop .navMenuButton{display:none}
.headerTop .navMenuButton { display: none;}
.headerTop .menuTop .telBtnModal { display:none;}
.headerTop .menuTop .menuInstitucional .desktop .linkProdutos {display: block !important;}

.banner-dinamico {display: flex;align-items: center;position: relative;width: 100%;overflow: hidden;background: url(imagens/layout/banner-home-01.jpg) center;min-height: 600px;z-index: 0; background-size: 54%;}
.banner-dinamico::before {bottom: 0;content: "";display: block;left: 0;position: absolute;right: 0;top: -140px;background: radial-gradient(circle, rgb(0 0 0 / 32%) 0%, rgb(0 0 0 / 25%) 29%, rgb(13 20 32 / 88%) 69%, rgb(7 12 20) 100%);}

.headerTop .menuTop .menu-mobile {background:#fff url(imagens/layout/logo-lets-uniformes.jpg) no-repeat center top;background-position-y:5px;bottom:0;display:none;left:0;list-style:none;margin:0;max-width:300px;padding:150px 15px 0 15px;position:fixed;text-align:left;transform:translateX(-100%);transition:top .3s,transform .3s;top:0;width:80%;z-index:991}
.headerTop .menuTop .menu-mobile li{display:block;margin-top:5px; background-size:11%;background-position-y:16px;transition:all .2s ease 0s}
.headerTop .menuTop .menu-mobile li:hover{background: #eee;background-size:11%;background-position-y:16px}
.headerTop .menuTop .menu-mobile li a{color:#030909e0;display:block;font:18px nunito sans,sans-serif;padding:15px;text-transform:capitalize}
.headerTop .menuTop .menu-mobile li a:hover::after{display:none}

.headerTop .backMenu { background: rgba(0, 0, 0, 0.3); bottom: 0; display: none; left: 0; position: fixed; right: 0; top: 0; z-index: 990;}
.headerTop .backMenu.backMenuShow { display: block;}
.headerTop .menuTop .menu-mobile .mobile, .headerTop .menuTop .menu-mobile li hr {display: block;}
.headerTop .menuTop .menuInstitucionalShow{transform: translateX(0);}



.banner-texto {flex: 1;z-index: 2;margin: 30px;}
.banner-texto h1 {color: #f7f7f7;font-size: 48px;font-weight: bold;text-align: center;text-transform: uppercase;font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; text-shadow: 1px 2px #0000007a;}
.banner-texto h1 small { font-size:50%;  }
.banner-texto p {color: #f7f7f7;font-size: 22px;line-height: 24px;padding-top: 10px;text-align: center;font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;}
.banner-imagem-container {position: relative;width: 50%;height: 450px;clip-path: ellipse(80% 100% at 85% 50%);overflow: hidden;}

/* .banner-imagem-container .imagem-troca {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;opacity: 0;animation: slideShow 15s infinite;}
.banner-imagem-container .imagem-troca:nth-child(1) { animation-delay: 0s; }
.banner-imagem-container .imagem-troca:nth-child(2) { animation-delay: 5s; }
.banner-imagem-container .imagem-troca:nth-child(3) { animation-delay: 10s; }

@keyframes slideShow {
  0% { opacity: 0; }
  5% { opacity: 1; }
  30% { opacity: 1; }
  35% { opacity: 0; }
  100% { opacity: 0; }
} */


.prodCat {display: flex;flex-direction: column;justify-content: center;align-items: center;margin-top: 45px;text-align: center;clear: both;display: inline-block;width: 100%;}
.prodCat ul {margin-left: -15px;margin-right: -15px;list-style-type: none;margin: 0;padding: 0;display: flex;flex-wrap: wrap;}
.prodCat ul li div {box-shadow: 0px 5px 5px #f5f5f5;border-radius: 30px;transition: all .15s;border-color: #f0f0f0;}
.prodCat ul li .contentLi {border: 1px solid #E1E1E1;overflow: hidden;margin: 15px 0px;}
.prodCat ul li div span {padding: 15px;overflow: hidden;min-height: 276px;display: flex;align-items: center;justify-content: center;display: block;height: 375px;}
.prodCat ul li .contentLi div {box-shadow: none;padding: 0 15px 45px 15px;border: 0;}
.prodCat ul li div span::after {content: 'Mínimo 10 peças';font-size: 13px;position: absolute;top: 20px;background: linear-gradient(to right, #160f05, #735f35);line-height: 1.3em;padding: 15px 14px;font-weight: bold;color: #fff;right: 30px;border-radius: 50px;height: 90px;width: 90px;display: flex;align-items: center;text-align: center;border: 4px solid #fff;justify-content: center;}
.prodCat ul li h3 {line-height: 22px;color: #454545;text-decoration: none;font-weight: 400;font-size: 17px;margin: 15px 15px 30px 15px;}
.prodCat ul li h3::after {content: "Quantidade mínima 10 peças";display: block;font-size: 13px;font-style: italic;color: rgb(188, 149, 54);}
.prodCat ul li div span img {transition: transform .5s;}
.prodCat ul span:hover > a img { transition: transform 0.3s;transform: scale(1.03);}
.prodCat h2 {text-transform: uppercase;font-size: 36px;margin: 45px; padding: 5px;font-weight: 1000;}
.prodCat small {display: block;}

.boxSobre {border-radius: 50px; padding-bottom: 75px; padding-top: 75px;margin: 50px auto;}
.boxSobre ul { display: inline-block; padding-left: 15px; vertical-align: top;}
.boxSobre h2 {color: black; margin-bottom: 45px; text-align: center;}
.boxSobre span { display: inline-flex; padding: 20px; position: relative;}
.boxSobre span::before {content: ''; width: 200px; height: 100px; background: #fff; position: absolute; left: 0; top: 0; z-index: -1; border: 4px solid gold; border-bottom: 0; border-right: 0;}
.boxSobre span::after { content: ''; width: 100px; height: 200px; background: #fff; border-right: 4px solid gold; border-bottom: 4px solid gold; position: absolute; right: 3px; bottom: 0; z-index: -1;}
.boxSobre span img { border-radius: 0 30px;}
.boxSobre .text-center {margin-top: 45px;}

.boxContato {background:#f7f7f7;padding-bottom: 15px; text-align: center;}
.boxContato .footerLogo img {margin-top: 40px; max-width: 300px; margin-bottom: 60px;}
.boxContato .footerGeral .sobre {text-align: center;}


.acoordionCustom {padding-bottom:75px;padding-top:60px;}
.acoordionCustom h2 {    text-align: center;font-weight: 1000;}
.acoordionCustom .row div h2 small { font-size: 20px; }
.acoordionCustom .accordionBtn {align-items:center;background:#F0F0F0;border-radius:45px;color:#444;cursor:pointer;display:flex;margin-bottom:15px;margin-top:15px;border:none;padding:10px 30px 10px;justify-content:space-between;text-align:left;outline:none;font-size:15px;transition:0.4s;}
.acoordionCustom .accordionBtn span {display:inline-block;font:16px 'Poppins', sans-serif;width:calc(100% - 50px);}
.acoordionCustom .accordionBtn svg {border-radius:50%;color:#ffffff;font-size:50px;padding:10px 15px;transition:transform 0.5s;vertical-align:middle;}
.acoordionCustom .activeBtn svg {transform:rotate(90deg);}
.acoordionCustom .activeBtn span {border-bottom:0;}
.acoordionCustom .panelBody {padding-left:30px;background-color:white;max-height:0;max-width:900px;overflow:hidden;transition:max-height 0.2s ease-out;width:100%;}
#faq .row {justify-content: center;}

@media (max-width: 991px) {


    .headerTop .boxLogo { position: relative; border-radius: 15px; padding: 15px; top: -15px; max-width: 160px; width: 20%; min-width: 80px; }
    .headerTop .topContent { display: unset; }
    .headerTop { position: relative;padding: 15px;}
	.headerTop .topContent .boxLogo {text-align: center;padding: 5px;top: 0;}
    .headerTop .navMenuButton {background: 0 0;border: 0;color: #fff;display: block;padding: 0 12px;}
    .headerTop .navMenuButton span {background-color:#ffffff;border-radius: 1px;display: block;height: 4px;margin-bottom: 4px;margin-top: 4px;width: 30px;} 
    .headerTop .topContent .whatsApp {display: none;}
	.headerTop .menuTop { margin-top: 0;}
	.headerTop .menuTop .telBtnModal { background: 0 0;border: 0;color: #fff;z-index: 1;right: 0;}

    
    .headerTop { position: relative;}
    .headerTop .topContent .telTop { display:none;}

    .headerTop .navMenuButton span{background-color:#4c4c4c;border-radius:1px;display:block;height:4px;margin-bottom:4px;width:20px}

    .menuTop .container { display: flex;justify-content: space-between; position: absolute;top: 30px;left: 0; }
	.headerTop .menuTop { margin-top: 0; top: calc(50% - 18px);}
	.headerTop .menuTop .telBtnModal { display:block;}
    .headerTop .menuTop .menuInstitucional{background:#fff url(imagens/layout/logo-lets-uniformes.jpg) no-repeat center top;background-position-y:35px;bottom:0;display:none;left:0;list-style:none;margin:0;max-width:300px;padding:125px 0 0 20px;position:fixed;text-align:left;transform:translateX(-100%);transition:top .3s,transform .3s;top:0;width:80%;z-index:991}
    .headerTop .menuTop .menuInstitucional li{display:block;margin-top:15px; background-size:11%;background-position-y:16px;transition:all .2s ease 0s}
    .headerTop .menuTop .menuInstitucional li:hover{background: #eee;background-size:11%;background-position-y:16px}
    .headerTop .menuTop .menuInstitucional li a{color:#030909;display:block;font:18px nunito sans,sans-serif;padding:20px 20px 20px 5px;text-transform:capitalize}
    .headerTop .menuTop .menuInstitucional li a:hover::after{display:none}
    .headerTop .menuTop .menuInstitucionalShow{transform: translateX(0);}

	.headerTop .backMenu { background: rgba(0, 0, 0, 0.3); bottom: 0; display: none; left: 0; position: fixed; right: 0; top: 0; z-index: 990;}
    .headerTop .backMenu.backMenuShow { display: block;}

	.headerTop .telBtnModal { float: right; position: relative; z-index: 1;}
	.headerTop .telBtnModal .btn { background:none; border: none; box-shadow: none; color:#009688; padding: 4px 12px;}

    .social h2, .mecanicos h2, .camisetas h2 { font-size: 27px; }
	.banner-dinamico { background-size: contain;}

}

@media (max-width: 767px) {


    .headerTop .menuTop .menuInstitucional li { margin-left: 0;}
    .banner-texto {width: 100%;text-align: center;padding: 30px 20px;}
    .banner-texto h1 {font-size: 34px;max-width: 100%;line-height: 1.1;}
    .banner-imagem-container {width: 100%;height: 250px;clip-path: none;}
    .banner-dinamico small {margin-top: 15px;}
    .headerTop .menuTop .container {top: 30px}
}

@media (max-width: 575px) {

    h1 { font-size: 30px;}
    h2 { font-size: 26px;}

    .headerTop .topContent .boxLogo {border-radius: 10px;}
    .headerTop .topContent .boxLogo img {width: 60px;}
    .headerTop .menuTop .container {top: 10px}

    .banner-dinamico {min-height: 500px;background-size: 150%;display: flex;align-items: flex-end;}
    .banner-texto {padding: 0;}
    .banner-texto p {display: none;}
    .banner-dinamico .banner-texto small {font-size: 1.4rem;margin-bottom: 15px;}

    .prodCat h2 {margin: 45px 0 15px; font-size: 1.5rem;}
    .prodCat ul li {padding: 0;}

    .boxSobre ul { margin-bottom: 0; width: 100%;}
    .boxSobre .box2 { margin-top: 30px;}

    .footerContato {padding: 15px;}
    .footerContato strong {display: block;}

    .boxContato .footerLogo img { max-width: 220px;}
}